Support » Plugin: Google Fonts For WordPress » user edited rating, was mistaken with lower score.

  • EDITED

    Upped my rating because this plugin is by far by fave. Was frustrated with wordpress update and was being a jerk.

    By far EASIEST, most user friendly & straightforward font plugin to be found.
    Also: Plugin author is very kind & patient, and made sure to take the time to respond and explain when I was cranky that it momentarily did not work after the WP update.

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author KAPlugins

    (@kaplugins)

    Hi,
    thank you for your review and opinion. WordPress forum is only place where you can report any issues. There is no other option for free users. Premium users have options to contact via CodeCanyon forms.

    It’s really good to create new post with issue and describe what actually doesn’t work. I have noticed that after upgrade Advanced TinyMCE plugin is in conflict with Google Fonts For WordPress – it blocks Google Fonts options visibility in editor menu. This issue will be investigated in couple next days. The other thing is that oficially Google Fonts For WordPress isn’t still compatible with WordPress 3.9 – the last confirmed version is 3.8.3.

    Thread Starter rainala

    (@rainala)

    I am aware of both of those things:
    1)that Advanced TinyMCE doesn’t still act compatibly- and deleted that plugin almost immediately after upgrading wordpress. And have since tried using only the “stock” version of editor, as well as with similar/comparable plugins for the editor. None making any more difference than the last.
    2)I am also already aware of the fact that it hasn’t been confirmed for 3.9 – which doesn’t mean it’s incompatible necessarily, only that it could be– in which case would require updates to be made to the plugin.
    however- since it looked to be a premium feature to get to ask questions, find out if there was an update in the works: that lead me to post the issue here.

    and, what doesn’t work is everything … from the settings page, it still shows the plugin active and shows the fonts I installed, but it’s basically inaccessible. when writing posts/editing pages: It doesn’t show up in the editor or work anywhere in the posts section of the UI

    Plugin Author KAPlugins

    (@kaplugins)

    Hi,
    is there any chance to get access to your WordPress dashboard to ‘check some things’?

    Plugin Author KAPlugins

    (@kaplugins)

    Please update plugin to version 1.2.2 and check if it works.

    Thread Starter rainala

    (@rainala)

    the update works beautifully.
    Fixed my rating.
    Thank you very much.

    And SO sorry that my crabby, tired, pulled-an-all-nighter-self was so quick with a lower rating.

    it was uncalled for.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘user edited rating, was mistaken with lower score.’ is closed to new replies.